/*
Theme Name: Advanced Paint
Theme URI: http://www.advancedpaint.com.au/
Description: 
Version: 2.0
Author: Sol Design
Author URI: http://sol.com.au/
Template: Avada

*/



.blue { color: #1e3ea2; }
.orange { color: #f36f20; }



.fusion-social-links-header {
    margin-top: 8px;
    margin-bottom: 0px !important;
    max-width: 400px;
}

#nav ul li > a:hover {border-color: #fff !important;}

.intro { font-size: 15px; line-height: 22px; }


#nav ul li > a { font-weight: bold; }

.post-content h3 { font-weight: bold; }
.post-content h4 { font-weight: bold; }

.sidebar .widget h3 { font-weight: bold; }

div.post-content li a {color: #127a35;} 
div.post-content li a:hover {color: #95bf34;}

div.post-content p a {} 
div.post-content p a:hover {}

#locationswidget h4 { margin-bottom: 0; padding-bottom: 0; }
#locationswidget p {}

.paraspace { margin-top: 40px; }




body.page-id-2008 #text-7 {display:none;}
i {color: #f36f20; padding-right: 5px; }


.fusion-imageframe { margin-top: 20px; margin-bottom: 10px; }


/* remove border and shadow from rev slider in sidebar */
.shadow-left, .shadow-right {display:none;}
.avada-skin-rev { border-style: none !important; }


.copyright a:hover { color: #fff098 !important; text-decoration: underline; }

.white { color:#FFFFFF !important;}